[
    {
        "id": 3,
        "articulo": "JBL TUNE 770 NC",
        "precioAr": 150000,
        "precioBra": 443,
        "responsable": "Marce"
    },
    {
        "id": 10,
        "articulo": " Xbox Series S 512gb ",
        "precioAr": 950000,
        "precioBra": 2400,
        "responsable": "Marce"
    }
]